/* CONTENIDO de contamos con ... */
.content .servicios {
    background-color: var(--secundary500);
    color: var(--primary50);
    padding-top: 10px;
    padding-bottom: 90px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    position: relative;
    left: 0;
}
.content .servicios a {text-decoration: none; color: #fff;}
.content .servicios .vector-servicio {
    width: 100%;
    position: absolute;
    top: -63px;
    left: 0;
    z-index: 5;
}
.content .servicios .vector-servicio img {
    width: 100%;
}
.content .servicios .group-1 {
    width: 80%;
    display: flex;
    justify-content: space-between;
}
.content .servicios .servicio {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}
.content .servicios .servicio .img {
    width: 300px;
    height: 250px;
    position: relative;
}
.content .servicios .servicio .img .servicio-color-1 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: var(--primary400);
    position: absolute;
    left: 10px;
    bottom: 10px;
    z-index: 2;
}
.content .servicios .servicio .img .servicio-color-2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: var(--secundary300);
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
}
.content .servicios .servicio .img img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: relative;
    z-index: 5;
}

/* CONTENIDO nuestros juegos */
.content .juegos {
    background-color: var(--primary500);
    color: var(--primary50);
    position: relative;
    padding: 10px 40px 70px 40px;
    width: 100%;
}
.content .juegos .vector-juegos {
    position: absolute;
    left: 0;
    top: -63px;
    width: 100%;
}
.content .juegos .vector-juegos img {
    width: 100%;
}

/* CONTENIDO nuestros juegos galeria */
.content .juegos .group-1 {
    margin: 10px auto;
    display: flex;
    align-items: center;
    gap: 80px;
}
.content .juegos .group-1 .galery {position: relative;}
.content .juegos .group-1 .galery .fondo {width: 300px; height: 243px;}
.content .juegos .group-1 .galery .fondo img {width: 100%; height: 100%;}
.content .juegos .group-1 .galery .imagenes {
    width: 300px;
    height: 243px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.content .juegos .group-1 .galery .imagenes img {
    width: 70%;
    height: 70%;
    display: none;
    opacity: 0;
    border-radius: 40%;
    box-shadow: 0 0 10px 5px var(--primary500);
}
.content .juegos .group-1 .galery .imagenes img.visible {display: block; opacity: 1;}

/* CONTENIDO nuestros juegos boton */
.content .juegos .group-1 .informacion .boton {margin-top: 30px;}
.content .juegos .group-1 .informacion .boton a {
    padding: 10px 15px;
    background-color: var(--primary50);
    color: var(--secundary800);
    text-decoration: none;
    border-radius: 10px;
    transition: 0.3s;
}
.content .juegos .group-1 .informacion .boton a:hover {background-color: var(--primary200);}